.aligncenter { /* defined below */ }
.alignleft { /* defined below*/ }
.alignnone { /* defined below */ }
.alignright { /* defined below */ }
.wp-caption { /* defined below */ }
.wp-caption-text { /* defined below */ }
.gallery-caption { /* defined below */ }
.bypostauthor { /* defined below */ }
.sticky { /* defined below */ }

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/grizzli.woff');
    src: url('fonts/grizzli.woff?#iefix') format('embedded-opentype'),
         url('fonts/grizzli.woff') format('woff'),
         url('fonts/grizzli.ttf') format('truetype'),
         url('fonts/grizzli.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* CSS reset */
body,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,img,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0!important;
	outline: 0;
	list-style: none;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
::selection {color:#FFFFFF;}
::-moz-selection	{color:#FFFFFF;}

a {
	text-decoration: none;
	transition: color ease-in 0.3s;
	-moz-transition: color ease-in 0.3s;
	-webkit-transition: color ease-in 0.3s;
}
a:hover {
	text-decoration: none;
	color: #bbbbbb!important;
}

#content .page li {
	list-style-type: square;
	margin: 0 0 10px 45px;
}

#content .page ol li {
	list-style-type: decimal;}
	
#content .page img {
	max-width: 100%;
	height: auto;
}

body {
	background: #4b1e00;
	font-size: 12px;
	background-image: url("http://grizz-li.com/wp-content/uploads/2017/10/fond.jpg");
	background-attachment: fixed;
    	/* Center the background image */
    	background-position: center;
    	/* Set the background image to no repeat */
    	background-repeat: no-repeat;
    	/* Scale the background image to be as large as possible */
    	background-size: cover;
	text-align: center;
}

/* Wrappers */
#wrapper {
	width: 975px;
	margin: 0 auto;
	padding: 0 0 30px 0;
	overflow: auto;
}

/* LOGO */
#logo {
	display:block;
	float:left;
	width: 975px;
	height: 200px;
	margin: 60px 0 30px 0;
	text-align:center;
	overflow:hidden;
}

/* Header */
h1#title {
	width: 975px;
	height: 200px;
	text-indent: -999em;
	margin: 0;
	padding: 0;
}
h1#title a {
	display: block;
	width: 975px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align: center;
	font-size: 50px;
	line-height: 182px;
	margin: 0;
	padding: 0;

}
h1#title a:hover {
	text-decoration: none;
}

a.button, button.button, input.button, #respond input#submit, #content input.button, input, textarea, input[type="submit"], #commentform input {
	background: rgba(0,0,0,0.3)!important;
    border: 1px solid #333333!important;
    border-color: #333333!important;
    color: #555555;
    border-radius: 0!important;
    font-weight: normal;
    text-shadow: none;
    padding: 8px;
    font-size: 12px;
    transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    box-shadow: none!important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3)!important;
    font-weight: normal!important;
    
}

a.button:focus,
button.button:focus,
input.button:focus,
#respond input#submit:focus,
#content input.button:focus,
input:focus, textarea:focus,
input[type="submit"]:focus,
#commentform input:focus {
	box-shadow: 0 0 5px rgba(255,255,255,0.2)!important;
}


/* Menu */

#navigation {
	/*background-image: url(images/menu-bg.jpg);*/
	/*background-position: top center;*/
	height: 34px;
	/*left: 0px;*/
	position: fixed;
	top: 0px;
	width: 100%;
}


#navigation:after {
}
.nav {
	font-stretch: condensed;
	font-stretch: narrower
-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}


.nav li {
	background-image: url("http://grizz-li.com/wp-content/uploads/2017/08/tramebg_menu.gif");
	background-repeat: repeat;
	color:#ffffff;
	float:left;
	height:34px;
	position:relative;
	text-shadow:0 5px 0 rgba(0,0,0,0.5);
	z-index: 99;
}
.nav li a {
	display: block;
	padding: 0px 12px 2px;
	color: #da5216;
	height: 34px;
	font-family: "LeagueGothicRegular", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:29px;
	font-weight:normal;
	text-transform: uppercase;
	line-height:34px;
	position: relative;
	z-index: 999;
	text-shadow: 2px 2px 0 rgba(100,20,0,1);

}

.nav li:hover a,
.nav li.sfhover a,
.nav li.current-menu-item a,
.nav li.current_page_item a {
	text-decoration: none;
}

.nav li.has-children a {
	margin-right: 10px;
}


.nav li:hover:after,
.nav li.sfhover:after,
.nav li.current-menu-item:after,
.nav li.current_page_item:after {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	content: "";
	height: 0;
	left: 0;
	margin-left: -5px;
	position: relative;
	top: -26px;
	width: 0;
	opacity: 0.5;
}

.nav li ul li:hover:after,
.nav li ul li.sfhover:after,
.nav li ul li.current-menu-item:after,
.nav li ul li.current_page_item:after {
	border-bottom: none;
}
.nav li.has-children a {
	background: url(images/arrows-default.png) 100% -89px no-repeat;
}

.nav li li.has-children a {
	background: url(images/arrows-default.png) 100% 6px no-repeat;
}


/* Dropdown */
.nav li ul {
	width: 200px;
	position: absolute;
	left: -999em;
	padding: 1px 0 0 0;
	z-index:99;
	box-shadow: 2px 7px 15px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 2px 7px 15px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 2px 7px 15px rgba(0, 0, 0, 0.7);
}
.nav li:hover ul,
.nav li.sfhover ul {
	left: 0;
}
.nav li:hover li,
.nav li.sfhover li,
.nav li.current-menu-item li,
.nav li.current_page_item li,
.nav li li {
	background: #333 url(images/dropdown.jpg) 0 0;
	width: 198px;
	min-height: 28px;
	line-height: 14px;
	border: 1px solid #303030;
	border-top: 1px solid rgba(0,0,0,0.2);
	box-shadow: inset -16px 1px 20px rgba(0,0,0,0.3);
	-moz-box-shadow: inset -16px 1px 20px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset -16px 1px 20px rgba(0,0,0,0.3);
}
.nav li:hover li a,
.nav li.sfhover li a {
	background: none;
	color: #999!important;
	height: auto;
	line-height: 14px;
	padding: 10px 10px;
}

/* Flyout */
.nav li:hover li ul,
.nav li.sfhover li ul {
	left: -999em;
	padding: 0;
}
.nav li:hover li:hover ul,
.nav li.sfhover li.sfhover ul {
	top:0;
	left: 199px;
}
.nav li li li {
	background: #333 url(images/dropdown.jpg) 0 0;
	width: 198px;
	border: 1px solid #303030;
	border-top: none;
}
.nav li:hover li:hover li a,
.nav li.sfhover li.sfhover li a {
	background: none;
	color: #999999!important;
}

/* Header */
#header {
	margin: 50px 0 0 0;
	position: relative;
	float: left;
	padding: 0;
	width: 975px;
	height: auto;
	overflow: hidden;
}

#header:after {
	content: "";
	width: 100%;
	display: block;
	height: 0px;
	/*background-image: url("images/menu-bg-bottom.png");*/
	background-position: top center;
}

#nivoslider {
    position:relative;
    width:974px; /* Change this to your images width */
    height:416px; /* Change this to your images height */
    background: none;
}
#nivoslider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#nivoslider a {
    border:0;
    display:block;
}
#nivoslider .nivo-controlNav,
.nivo-controlNav {
	display:block;
	margin: 0px auto;
	text-align: center;
	z-index: 99;
	min-height:30px;
	max-height:30px;
	background-image: url( 'images/slider-bar-bg.jpg' );
}
div.nivo-controlNav,
#nivoslider .nivo-controlNav {
	position: relative;
	top: 0px;
	height:30px;
	padding: 0;
}
#nivoslider .nivo-controlNav {
	top: 416px;
}
#nivoslider .nivo-controlNav a.nivo-control,
.nivo-controlNav a.nivo-control {
	display:inline-block;
	/*float:left;*/
	line-height: 30px;
	width: 18px;
	height: 18px;
	margin: 6px 6px;
	text-indent: -9999px;
	overflow: hidden;
	background: url( 'images/slider-buttons.png' ) no-repeat;
	background-position: 0px 0px;
}
#nivoslider .nivo-controlNav a.nivo-control:hover,
#nivoslider .nivo-controlNav a.nivo-control.active,
.nivo-controlNav a.nivo-control:hover,
.nivo-controlNav a.nivo-control.active{
	background-position: 0px -18px;
}
.home #header .band-photo {
	height: 0px!important;
}

.paged #header .band-photo {
	height: 0px!important;
}
#header .band-photo {
	width: 975px;
	height: 0px!important;
	overflow: hidden;
}
#header img {
	float: left;
	border: none;
	margin: 0;
	padding: 0;
}
#header .icons {
	width: 100%;
	position: absolute;
	top: 170px;
	/*bottom: 40px;*/
	z-index: 99;
}
.home #header .icons {
	top: 341px;
}
#header .icons div {
	float: right;
	position: relative;
	left: -48%;
}
#header ul {
	margin: 0 auto;
	position: relative;
}
#header li {
display: inline-block;
	text-indent: -999em;
	margin: 0 35px;
}

.social {
text-align: center;}
#header li a {
	display: block;
	height: 45px;
}
#header li.foxhound a,
#header li.foxhound {
	display:none;
	width:0px;
	background:none;
}
/* Content */
#content {
	float: left;
	width: 970px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
}
.page-template-foxhoundtemplate-full-width-php #content,
.page-template-foxhoundtemplate-discography-php #content,
.page-template-foxhoundtemplate-videos-php #content,
.page-template-foxhoundtemplate-galleries-php #content{
	width: 910px;
}


/* Text */
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
	font-family: "LeagueGothicRegular", "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-shadow: -2px -1px 0 #35746c;
	text-transform: uppercase;
	font-weight: normal;
	transition: color 0.3s ease-in;
	-moz-transition: color 0.3s ease-in;
	-webkit-transition: color 0.3s ease-in;
	color: #FFF!important;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: #FFFFFF;
}

h1,
h1 a {
	font-size: 70px;
	line-height:70px;
	margin:4px 0 8px;
	text-align: -webkit-center;
}

h2,
h2 a {
	font-size: 30px;
	margin: 15px 0 0 0;
}
h3,
h3 a {
	font-size: 24px;
	margin: 8px 0 10px 0;
}
h4,
h4 a {
	font-size: 20px;
	margin: 10px 0 0 0;
}
h5,
h5 a {
	font-size: 18px;
	margin: 7px 0 0 0;
}
h6,
h6 a {
	font-size: 14px;
	margin: 4px 0 0 0;
}
.page,
.post,
dd,
dt,
li,
blockquote,
p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 22px;
	margin: 6px 0 14px 0;
	padding: 10px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	text-align: -webkit-center;
}
p {	
	background-color: #FFFFFF;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-khtml-border-radius:2px;
	border-radius:2px;
	padding: 10px 20px 10px 20px;
}
#content .post img {
	padding: 1px;
	border: 1px solid #626262;
	max-width: 100%;
	height: auto;
}

#content .post ul li {
	list-style: disc outside none;
	margin: 10px 0 10px 40px;
	padding: 0 0 0 5px;
}

#content .post ol li {
	list-style: decimal;
    margin: 10px 0 10px 40px;
    padding: 0 0 0 5px;
}

blockquote {
	margin: 20px 0 30px 0;
	padding: 15px 20px;
}

a.more-link {
	text-decoration: none;
	font-weight: bold;
}
a.more-link:hover {
	color: #35746c!important;
	border-bottom: 1px solid #8a8f93;
	text-decoration: none;
}
.alignleft {
	float: left;
	margin: 5px 10px 5px 0;
}
.alignright {
	float: right;
	margin: 5px 0 5px 10px;
}
.aligncenter {
	margin: 0 auto;
}
.wp-caption {
	padding: 10px;
	color: #737373;
	font-size: 11px;
	text-align: center;
	line-height: 12px;
}

.wp-caption img {
	border: none;
	margin: 0;
	padding: 1px;
}
.wp-caption p {
	margin: 0 3px;
	padding: 8px;
	color: #999;
	font-size: 11px;
	text-align: center;
	line-height: 12px;
}
.addtoany_share_save_container {
	background: url(images/share-this.png);
	width: 76px;
	height: 14px;
}
.addtoany_share_save_container img {
	opacity: 0;
}

/* Post info and meta */

.post-info, .post-meta {
opacity: 0.5;
transition: opacity 0.5s ease-in;
-moz-transition: opacity 0.5s ease-in;
-webkit-transition: opacity 0.5s ease-in;
}

.post-info:hover, .post-meta:hover {
opacity: 1.0}

.post-info {
	clear: both;
	margin: 0 0 10px 0;
	color: #999;
	font-size: 11px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.post-meta {
	margin: 0 0 50px 0;
	padding: 10px 20px;
	font-size: 12px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	overflow: auto;
	background: rgba(0,0,0,0.15);
}
.single .post-meta {
	margin: 0;
}
.post-meta .time,
.post-meta .comments-meta,
.post-meta .share-this,
.post-meta .comment-question {
	float: left;
	width: 33%;
	  text-shadow: 0 0px -1px rgba(0, 0, 0, 0.6);
}
.post-meta .comments-meta {
	text-align: right;
	float: right;
}
.post-meta .share-this,
.post-meta .comment-question {
	text-align: right;
}

/* Footer */

#footer {
	float: left;
	/*background: url(images/footer.jpg) 50% 0;*/
	width: 100%;
	height: 138px;
}
#footer .icons {
margin-top: 12px;
	float: right;
	position: relative;
	left: -50%;
}
#footer ul {
	margin: 20px auto 0 auto;
	position: relative;
	left: 50%;
}
#footer li {
	float: left;
	text-indent: -999em;
	margin: 0 25px;
}
#footer li a {
	display: block;
	height: 45px;
}
#footer p {
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
	text-align: center;
	color: #b5b5b5;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	line-height: 18px;
}
#footer a {
	color: #3c3c3c;
}
#footer a:hover {
	color: #4e4e4e;
}
#footer span,
#footer span a, .develop {
	color: #3c3c3c;
}

.mc_input {
		width: 210px;
		height: 25px;
		line-height: 25px;
		background: none;
		color: #999;
		text-indent: 5px;
}
.mc_form_inside {
	color:#CBCBCB;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:12px;
	line-height:20px;
}


.mc_signup_submit input[type=submit] {
	width: auto;
	text-indent: 0;
	padding: 0 7px;
	font-size: 10px;
	text-transform: uppercase;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.mc_signup_submit input[type=submit]:hover {
		color: #fff;
}
	
.a2a_dd img {
border: 0!important;
padding: 0!important;
}


/* Paginated Links */
ol.wp-paginate,
ul.page-numbers {  
	display: inline;  
	float:right;
	margin:32px 0 7px 0;  
	padding:0px 0px; 
	text-align:left;
}
.postsnavlinks .wp-paginate,
.postsnavlinks .page-numbers {
	float:none;
}
ol.wp-paginate li,
ul.page-numbers li {
	
	display: inline;
	list-style: none;
	margin:0px 0px; 
	margin-right: 4px;
	line-height: 40px;
	border:none;
	border-top: none;
	border-bottom: none;
	letter-spacing:0em;  
	font-size: 12px; 
	padding: 0;
	font-weight:normal;  
	text-align: center; 
}
.postsnavlinks .wp-paginate li,
.postsnavlinks .page-numbers li {
	font-size: 9pt;
}
.wp-paginate .gap,
.wp-paginate .current,
.wp-paginate a,
.page-numbers .gap,
.page-numbers .current,
.page-numbers a {
	
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	
	color: #FFFFFF!important;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	padding: 15px;
	border-radius: 3px;
	margin: 0px 0px;
	padding: 9px 12px 9px 13px;
	text-decoration:none;
	box-shadow: inset 1px 1px 0 rgba(255,255,255,0.08), 0 2px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.08), 0 2px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.08), 0 2px 3px rgba(0,0,0,0.5);
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	
}

.page-numbers .current {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 0%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(0%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 0%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 0%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 0%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 0%); /* W3C */
}

.wp-paginate a:active, .page-numbers a:active {
	box-shadow: inset 1px 1px 0 rgba(255,255,255,0.08), 0 1px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.08), 0 1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.08), 0 1px 1px rgba(0,0,0,0.5);
	position: relative;
	top: 1px;
	left: 1px;
}


.wp-paginate .gap,
.page-numbers .gap {
	padding: 3px 0px; 
}

#wrapper {
	/*background: #7c1b00, #550600;*/
	/*background-image: url(images/background.jpg),url(images/bg-2.gif);*/	
}



#footer {
	/*background: url(images/footer.jpg) 50% 0;*/
	/*box-shadow: 0 30px 55px rgba(0, 0, 0, 0.3) inset;*/
	/*-moz-box-shadow: 0 30px 55px rgba(0, 0, 0, 0.3) inset;*/
	/*-webkit-box-shadow: 0 30px 55px rgba(0, 0, 0, 0.3) inset;*/
} 

#footer:before {
	content: "";
	width: 100%;
	display: block;
	height: 0px;
	/*background-image: url(images/footer-top.png);*/
	/*background-position: top center;*/
}

video, object {
	z-index: -200;
	left:0;
	position:fixed;
	top:0;
}